commit cce92cd8d118d5a920247b94a373d07f633aff0b
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Oct 22 02:18:04 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index e690011450f..3aeb19455c5 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2021-10-21  H.J. Lu  <hjl.tools@gmail.com>
+
+	Backported from master:
+	2021-10-21  H.J. Lu  <hjl.tools@gmail.com>
+
+	PR target/98667
+	* doc/invoke.texi: Document -fcf-protection requires i686 or
+	new.
+
 2021-10-18  Uroš Bizjak  <ubizjak@gmail.com>
 
 	PR target/102761
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 9b3296bb752..a8f37414554 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211021
+20211022

